.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    width: 30px;
    height: 3px;
    background-color: #ec841a;
    margin: 0 0 30px 0;
    margin-bottom: 30px;
}
.c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-static .c-layout-header.c-mega-menu-shown .c-mega-menu, .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
    top: 64px;
}
@media (min-width: 991px) and (max-width: 1197px) {      
    .nav.navbar-nav > li > .c-link {
        padding-left: 5px !important;
        padding-right: 5px !important;
        font-size: 15px !important;
    }
}
@media (max-width: 1197px) {   
    .c-mobile-logo, .c-desktop-logo, .c-desktop-logo-inverse{
        width:250px !important;
        position: relative;
        top:10px;
    }  
}
@media (max-width: 500px) { 
    .c-layout-revo-slider{display: none;}
}
.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler:hover {
    background: transparent;
}
.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
    background: transparent;
}
.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler > .c-line {
    background: #bf1522;
}
.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler:hover > .c-line {
    background: #bf1522;
}
.c-layout-header .c-navbar .c-mega-menu.c-fonts-bold > .nav.navbar-nav > li .dropdown-menu > li > a {
    font-weight: bold;
}
.c-layout-header .c-navbar .c-mega-menu.c-fonts-bold > .nav.navbar-nav > li > .c-link {
    font-weight: bold;
}
a.leistungenlink{
    color: #bf1522;
    font-weight: bold;
}
a.leistungentitel{
    color: #eee !important;
}
.c-content-contact-1 > .row .c-body {
    background: #38383a;
}
.c-content-contact-1 > .row .c-body > .c-section > p {
    color: #fff;
}
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:hover, .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:focus, .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover, .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:focus {
    color: #ccc;
}
.c-content-contact-1 > .row > div .c-body {
    background: #38383a;
}